table.toolbar_outer {
  width: 100%;
  border-left-style: none;
  border-top-style: none;
  border-right-style: none;
  border-bottom: 1px solid;
  border-bottom-color:#bfbfbf
}

table.toolbar_inner {
  border: none;
}

div.toolbar_separator {
  width: 0px;
  height: 24px;
  border-left: 1px solid #bfbfbf;
  border-right: 1px solid #bfbfbf;
}

input.toolbar_button {
  background-color: transparent; /* make the button transparent */
  background-repeat: no-repeat;  /* make the background image appear only once */
  background-position: center;   /* equivalent to 'top left' */
  border: none;                  /* assuming we don't want any borders */
  cursor: pointer;               /* make the cursor like hovering over an <a> element */
  width: 32px;                   /* make this the size of your image */
  height: 32px;                  /* make this the size of your image */
}

input.toolbar_button_disabled {
  background-color: transparent; /* make the button transparent */
  background-repeat: no-repeat;  /* make the background image appear only once */
  background-position: center;   /* equivalent to 'top left' */
  border: none;                  /* assuming we don't want any borders */
  width: 32px;                   /* make this the size of your image */
  height: 32px;                  /* make this the size of your image */
}

input.toolbar_button_withtext {
  background-color: transparent; /* make the button transparent */
  background-repeat: no-repeat;  /* make the background image appear only once */
  background-position: 0px 0px;  /* equivalent to 'top left' */
  border: none;                  /* assuming we don't want any borders */
  cursor: pointer;               /* make the cursor like hovering over an <a> element */
  height: 32px;                  /* make this the size of your image */
  padding-left: 32px;            /* make text start to the right of the image */
  vertical-align: middle;        /* align the text vertically centered */
}

input.toolbar_button_withtext_disabled {
  background-color: transparent; /* make the button transparent */
  background-repeat: no-repeat;  /* make the background image appear only once */
  background-position: 0px 0px;  /* equivalent to 'top left' */
  border: none;                  /* assuming we don't want any borders */
  height: 32px;                  /* make this the size of your image */
  padding-left: 32px;            /* make text start to the right of the image */
  vertical-align: middle;        /* align the text vertically centered */
}

input.toolbar_button:hover, input.toolbar_button_withtext:hover {
  background-color:#dfdfdf;
}